Bug 1471034 - [Embedded Ansible] - Unexpected error when clicking on Download summary icon
[Embedded Ansible] - Unexpected error when clicking on Download summary icon
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.9.0
Assigned To: Dávid Halász
Niyaz Akhtar Ansari
: TestOnly, ZStream
Depends On:
Blocks: 1479923
  Show dependency treegraph
Reported: 2017-07-14 05:50 EDT by Pavol Kotvan
Modified: 2018-03-06 10:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1479923 (view as bug list)
Last Closed: 2018-03-06 10:48:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Ansible

Attachments (Terms of Use)

  None (edit)
Comment 4 CFME Bot 2017-07-20 09:28:41 EDT
New commit detected on ManageIQ/manageiq-ui-classic/master:

commit b65f193d683473e87be29441cc4f08b68ad2c578
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Tue Jul 18 16:13:25 2017 +0200
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Tue Jul 18 16:13:25 2017 +0200

    Add missing configuration_script_source.png to fix PDF generation

 app/assets/images/100/configuration_script_source.png | Bin 0 -> 1782 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)
 create mode 100644 app/assets/images/100/configuration_script_source.png
Comment 5 Dave Johnson 2017-07-25 14:28:10 EDT
Dávid, could you peek at these other two bugs and see if this fix resolves them and/or apply this fix to those areas as well.  THX!
Comment 8 Niyaz Akhtar Ansari 2017-11-06 04:40:29 EST
Verified in Version

Note You need to log in before you can comment on or make changes to this bug.